Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs	(revision 471)
@@ -382,9 +382,6 @@
                 // 請求データの設定
                 SetRequestDispData();
 
-                // 請求月の設定
-                SetRequestMonth();
-
                 // [回数追加]ボタンの制御
                 btnAdd.Enabled = GetbtnAddEnabled();
 
@@ -2723,94 +2720,6 @@
         }
         #endregion
 
-        #region 請求月コンボの設定
-        /// <summary>
-        /// 請求月コンボの設定
-        /// </summary>
-        private void SetRequestMonth()
-        {
-            try
-            {
-                int yyyymm = 0;
-                for (int i = m_nMaxOrderNo - 1; i >= 0; i--)
-                {
-                    // 請求ヘッダの取得
-                    RequestHead ReqHead = m_lstRequestHead[i];
-
-                    // 受付状態を取得
-                    int nState = m_lstOrderState[i];
-
-                    // 最終承認済以外は対象外
-                    if (nState != (int)ApprovalState.End)
-                    {
-                        continue;
-                    }
-
-                    if (yyyymm < ReqHead.RequestMonth)
-                    {
-                        yyyymm = ReqHead.RequestMonth;
-                        break;
-                    }
-                }
-
-                DateTime dt = DateTime.Today;
-                List<KeyValuePair<int, string>> lst = new List<KeyValuePair<int, string>>();
-
-                int now_yyyymm = 0;
-                // 先月から3カ月後まで
-                for (int i = -1; i < 4; i++)
-                {
-                    DateTime wk = dt.AddMonths(i);
-
-                    int key = CommonMotions.cnvInt(wk.ToString("yyyyMM"));
-
-                    if (i == 0)
-                    {
-                        now_yyyymm = key;
-                    }
-
-                    // 最終承認済の請求月以上の年月だけ追加
-                    if (key >= yyyymm)
-                    {
-                        string val = wk.ToString("yyyy/MM");
-
-                        lst.Add(new KeyValuePair<int, string>(key, val));
-                    }
-                }
-
-                cbReqMonth.ValueMember = "Key";
-                cbReqMonth.DisplayMember = "Value";
-
-                // コンボボックス初期表示
-                ComboBoxAction.InitDataSetCombBox(cbReqMonth, lst, false);
-
-                // 最新の請求ヘッダ、受付状態の取得
-                RequestHead ReqHead2 = m_lstRequestHead[m_nMaxOrderNo - 1];
-                int nState2 = m_lstOrderState[m_nMaxOrderNo - 1];
-
-                if (ReqHead2.RequestNo != 0)
-                {
-                    cbReqMonth.SelectedValue = ReqHead2.RequestMonth;
-                }
-                else
-                {
-                    cbReqMonth.SelectedValue = now_yyyymm;
-                }
-
-                // 直近受付が最終承認済の場合
-                if (nState2 == (int)ApprovalState.End)
-                {
-                    // 請求年月は変更不可
-                    cbReqMonth.Enabled = false;
-                }
-            }
-            catch (Exception ex)
-            {
-                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
-            }
-        }
-        #endregion
-
         #region 申請状態の取得
         /// <summary>
         /// 申請状態の取得
@@ -3134,7 +3043,6 @@
                 m_lstOrderState.Add((int)ApprovalState.Entry);
                 dgv1[tcol, 0].Style.Alignment = DataGridViewContentAlignment.MiddleCenter;
                 dgv1[tcol, 0].Value = "入力中";
-                cbReqMonth.Enabled = (m_bEdit == true ? (true) : (false));
                 txtOrderer.ReadOnly = (m_bEdit == true ? (false) : (true));
 
                 dgv1[tcol, (int)HeaderRowIndex.BillingDate].Value = DateTime.Today.ToShortDateString();
@@ -3356,15 +3264,18 @@
                 ReqHead.ReqConstructionCode = m_ConstructionCode;                                           // 請求工事番号
                 ReqHead.OrderNo = m_nMaxOrderNo;                                                            // 受付番号
                 ReqHead.OrderersName = txtOrderer.Text.Trim();                                              // 請求先名
-                ReqHead.RequestMonth = CommonMotions.cnvInt(cbReqMonth.SelectedValue);                      // 請求月
 
+                DateTime dtRequest = CommonMotions.cnvDate(dgv1.Rows[(int)HeaderRowIndex.BillingDate].Cells[tcol].Value);
+                ReqHead.RequestMonth = CommonMotions.cnvInt(dtRequest.ToString("yyyyMM"));                  // 請求月
+
                 int ConstrNameCount = (int)ColumnName.ConstructionName;
-                ReqHead.ReqConstructionName = CommonMotions.cnvString(dgv1[ConstrNameCount, (int)HeaderRowIndex.RequestMonth].Value);   // 請求件名
-                ReqHead.RequestTotalAmount = CommonMotions.cnvLong(dgv1[tcol, (int)HeaderRowIndex.RequestTotalAmount].Value);           // 請求金額合計
-                ReqHead.RequestAmount = CommonMotions.cnvLong(dgv1[tcol, (int)HeaderRowIndex.RequestAmount].Value);                     // 請求金額
-                ReqHead.TaxAmount = CommonMotions.cnvLong(dgv1[tcol, (int)HeaderRowIndex.TaxAmount].Value);                             // 消費税
-                ReqHead.UnpaidAmount = CommonMotions.cnvLong(dgv1[tcol, (int)HeaderRowIndex.UnpaidAmount].Value);                       // 未入金
-                ReqHead.BillingDate = CommonMotions.cnvDate(dgv1[tcol, (int)HeaderRowIndex.BillingDate].Value);                         // 請求日
+                ReqHead.ReqConstructionName = CommonMotions.cnvString(dgv1.Rows[(int)HeaderRowIndex.RequestMonth].Cells[ConstrNameCount].Value);    // 請求件名
+
+                ReqHead.RequestTotalAmount = CommonMotions.cnvLong(dgv1.Rows[(int)HeaderRowIndex.RequestTotalAmount].Cells[tcol].Value);            // 請求金額合計
+                ReqHead.RequestAmount = CommonMotions.cnvLong(dgv1.Rows[(int)HeaderRowIndex.RequestAmount].Cells[tcol].Value);                      // 請求金額
+                ReqHead.TaxAmount = CommonMotions.cnvLong(dgv1.Rows[(int)HeaderRowIndex.TaxAmount].Cells[tcol].Value);                              // 消費税
+                ReqHead.UnpaidAmount = CommonMotions.cnvLong(dgv1.Rows[(int)HeaderRowIndex.UnpaidAmount].Cells[tcol].Value);                        // 未入金
+                ReqHead.BillingDate = dtRequest;                                                                                                    // 請求日
             }
             catch (Exception ex)
             {
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInChargeAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInChargeAuxiliary.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInChargeAuxiliary.cs	(revision 471)
@@ -347,16 +347,7 @@
 
                 // ----- 行の表示制御
                 // ----- テーブルレイアウトの対象行にあるコントロールの表示制御
-                // 一人親方版は以外はパスワードを表示コントロール
-                if (ProductDefine.ProductType == (int)ProductDefine.ProductTypeDef.ProductsModelType1)
-                {
-                    bVisible = false;
-                    fLayoutRowHeight = 0F;
-                }
-                else
-                {
-                    SetTableLayoutRowControlVisible(tableLayoutPanel1, (int)DspDataRowDef.PassWord, bVisible, fLayoutRowHeight);            // 15:パスワード
-                }
+                SetTableLayoutRowControlVisible(tableLayoutPanel1, (int)DspDataRowDef.PassWord, bVisible, fLayoutRowHeight);                // 15:パスワード
                 SetTableLayoutRowControlVisible(tableLayoutPanel1, (int)DspDataRowDef.InputSalary1, bVisible, fLayoutRowHeight);            // 16:給与金額入力1行目
                 SetTableLayoutRowControlVisible(tableLayoutPanel1, (int)DspDataRowDef.InputSalary2, bVisible, fLayoutRowHeight);            // 17:給与金額入力2行目
                 SetTableLayoutRowControlVisible(tableLayoutPanel1, (int)DspDataRowDef.SalaryGrid1, bVisible, fLayoutRowHeight);             // 18:給与金額グリッド1行目
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityDefine.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityDefine.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Security/FrmSecurityDefine.cs	(revision 471)
@@ -147,10 +147,6 @@
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionLedgerList, string.Empty),    // 12:工事詳細台帳一覧
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionLedger, string.Empty),        // 13:工事詳細台帳
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PriceOfBudget, string.Empty),             // 37:台帳状況確認画面
-                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseOrderEntry, string.Empty),        //  9:注文書入力
-                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseOrderPrint, string.Empty),        // 10:注文書印刷
-                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseOrderStatus, string.Empty),       // 19:注文書発給一覧
-                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.PurchaseStatusInput, string.Empty),       // 40:注文書状況入力
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.RequestInput, string.Empty),              // 31:請求入力
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.RequestPrint, string.Empty),              // 32:請求書印刷
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ReqBillingStatInput, string.Empty),       // 42:請求書状況入力
@@ -195,6 +191,7 @@
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionBaseInfo, string.Empty),      //  2:工事情報入力
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.EstimateInput, string.Empty),             //  3:積算見積入力
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.EstimatePrint, string.Empty),             //  4:積算見積書印刷
+                                                    new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.EstimateBudget, string.Empty),            //  5:積算予算書入力
 
                                                     new KeyValuePair<int, string>(-1, "施　工　管　理"),                                                    // ----- タイトル
                                                     new KeyValuePair<int, string>((int)ClsExcute.ProcessExecuteNo.ConstructionBudget, string.Empty),        //  6:工事予算書入力
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/System/FrmSystem.cs	(revision 471)
@@ -1478,8 +1478,7 @@
                         foreach (Control CurCtrl in groupBoxEx2.Controls)
                         {
                             if (CurCtrl.Name.Equals("label15") || CurCtrl.Name.Equals("txtInput13") || CurCtrl.Name.Equals("label38")       // 消費税率
-                                || CurCtrl.Name.Equals("btnTax")                                                                            // 消費税ボタン
-                                || CurCtrl.Name.Equals("label16") || CurCtrl.Name.Equals("txtInput23") || CurCtrl.Name.Equals("label14"))   // 法定福利費率
+                                || CurCtrl.Name.Equals("btnTax"))                                                                           // 消費税ボタン
                                 continue;
 
                             // 上記以外は表示しない
